@charset "utf-8";
/* ========================================================
	about.css => 製造・販売元用CSS
======================================================== */


/* tel
============================================================================================================ */
.tel h1 {
	float: left;
}
.tel .contents {
	margin-left: 270px;
	border: 2px solid #e8f1f6;
}
.tel .contents dl {
	display: table;
	width: 100%;
	height: 146px;
	color: #000;
}
.tel .contents dl > * {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.tel .contents dl dt {
	text-align: right;
	padding-left: 3%;
}


/* information
============================================================================================================ */
.information h1 {
	margin: 45px 0 -5px;
	text-align: center;
}
